# Info Messages

## INTRODUCTION
### English

The Info Message module is intended to allow Drupal users and developers to
process informational messages with a blue background, so simply call the
\Drupal::messenger()->addMessage() static method and pass the second parameter
(type) to the string "info".enter (type) to the string "info".


### Example
    \Drupal::messenger()->addMessage('This is an info message!', 'info', FALSE);

### Português

O modulo Info Messages tem a intenção de permitir aos usuários e desenvolvedores
Drupal a renderização de mensagens informativas com fundo azul claro, para isso
basta chamar o método estático \Drupal::messenger()->addMessage() e passar como
segundo paramentro (tipo) a string "info".

### Exemplo:
    \Drupal::messenger()->addMessage(
        'Esta é uma mensagem informativa!', 'info', FALSE
    );

## REQUIREMENTS

This module requires no modules outside of Drupal core.


## INSTALLATION

 * Install the Info Messages module as you would normally install a contributed
   Drupal module. Visit https://www.drupal.org/node/1897420 for further
   information.

## CONFIGURATION

The Info Messages module does not need to be configured

## Maintainers

### Current maintainers:
 * Thalles Ferreira (thalles) - https://www.drupal.org/user/3589086
 * Renato Gonçalves (RenatoG) - https://www.drupal.org/user/3326031
